@charset "UTF-8";
/* CSS Document */

html,
body {
	padding: 0;
	margin: 0;
}
img {
	max-width: 100%;
	border: none;
}
ul,li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#js {
	position: relative;
	font-family: "Roboto Condensed", sans-serif;
}
#main_contents {
	position: relative;
}
#main_contents .title {
	padding: 5% 0;
}
#main_contents .title h1 {
	width: 12%;
	margin: 0 auto 5%;
	line-height: 0;
}
#main_contents .title h2 {
	width: 80%;
	margin: 0 auto;
	line-height: 0;
}
@media only screen and (min-width: 769px) {
	#main_contents {
		width: 90%;
		max-width: 1200px;
		margin: 0 auto;
	}
	#main_contents .title {
		width: 50%;
		margin: 0 auto;
	}	
	
}

#main_contents .section {
	position: relative;
	padding: 5% 0;
	overflow: hidden;
	margin-bottom: 10%;
}
#main_contents .img {
	position: relative;
	width: 100%;
	overflow: hidden;
	line-height: 0;
}
#main_contents .main {
	position: relative;
	width: 100%;
}
#main_contents .sub {
	position: relative;
	width: 100%;
	margin: 10% auto 0;
}
@media only screen and (min-width: 769px) {
	#main_contents .section {
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 0;
	}
	#no2,#no4 {
		flex-direction: row-reverse;
	}
	#main_contents .main {
		position: relative;
		width: 50%;
	}
	#main_contents .sub {
		margin: 0 5%;
		width: 40%;

	}
}

#main_contents .link {
	line-height: 1.4;
}
#main_contents .link a {
	position: relative;
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
#main_contents .link a span {
	display: block;
	font-size: 11px;
	margin-bottom: 5px;
}
#main_contents .link a::after {
	content: "CHECK";
	background: #000;
	color: #FFF;
	padding: 0 10px
}
@media only screen and (min-width: 769px) {

}

#no1 .sub .img:nth-of-type(1) {
	width: 65%;
}
#no1 .sub .img:nth-of-type(2) {
	width: 45%;
	margin: -30% 0 0 50%
}
#no1 .sub .img:nth-of-type(3) {
	width: 60%;
	margin: -5% 0 0 5%
}
#no1 .link a:nth-of-type(1) {
	position: absolute;
	top: 10%;
	right: 10%;
}
#no1 .link a:nth-of-type(2) {
	position: absolute;
	bottom: 15%;
	right: 10%;
}
@media only screen and (min-width: 769px) {
	#no1 .link a:nth-of-type(1) {
		position: absolute;
		top: 10%;
		right: 15%;
	}
	#no1 .link a:nth-of-type(2) {
		position: absolute;
		bottom: 15%;
		right: 15%;
	}	
}




#no2 .main .img {
	width: 90%;
	margin: 0%
}
#no2 .copy {
	position: absolute;
	top: 0;
	right: 5px;
	writing-mode: vertical-rl;
	font-size: 32px;
	font-weight: 600;
	letter-spacing: 1px;
	z-index: 10
}
#no2 .sub {
	display: flex;
	flex-wrap: wrap;
	column-gap: 2%;
}
#no2 .sub .img {
	width: 49%;
	margin-top: 10%;
}
#no2 .sub .img:nth-of-type(2) {
	margin-top: 0%;

}
#no2 .link {
	margin: 2% 5%;
}
@media only screen and (min-width: 769px) {

	#no2 .sub {
		display: block;
	}
	#no2 .sub .img {
		width: 60%;
		margin-top: 0%;
	}
	#no2 .sub .img:nth-of-type(2) {
		width: 60%;
		margin: 0 0 0 40%
	}	
	#no2 .link {
		position: absolute;
		bottom: 20%;
		left: 18%;
		margin: 0;
	}
}




#no3 .main .img {
	width: 80%;
	margin: 0 0 0 20%
}
#no3 .sub .img {
	width: 50%;
	margin: -30% 5% 0
}
#no3 .link a {
	position: absolute;
	bottom: 15%;
	left: 60%;
}
@media only screen and (min-width: 769px) {
	#no3 .main .img {
		width: 90%;
		margin: 0
	}
	#no3 .sub .img {
		width: 80%;
		margin: 15% 5% 0
	}
	#no3 .link a {
		position: absolute;
		bottom: 5%;
		left: 5%;
	}
}


#no4 .main .img {
	width: 80%;
	margin: 0 auto;
}
#no4 .copy {
	position: absolute;
	top: 0;
	left: 5px;
	writing-mode: vertical-rl;
	font-size: 32px;
	font-weight: 600;
	letter-spacing: 1px;
	z-index: 10
}
#no4 .sub .img {
	width: 60%;
}
#no4 .sub .img:nth-of-type(2) {
	width: 38%;
	margin: -32% 0 0 57%;
}
#no4 .link a {
	position: absolute;
	top: 10%;
	right: 15%;
}
@media only screen and (min-width: 769px) {
	#no4 .sub .img {
		width: 60%;
	}
	#no4 .sub .img:nth-of-type(2) {
		width: 45%;
		margin: -10% 0 0 55%;
	}	
	#no4 .link a {
		position: absolute;
		top: 32%;
		right: 18%;
	}
}


#no5 .main .img {
	width: 90%;
	margin: 0 0 0 10%;
}
#no5 .sub .img {
	width: 38%;
	margin: 0 0 0 5%;
}
#no5 .sub .img:nth-of-type(2) {
	width: 60%;
	margin: -32% 0 0 40%;

}
#no5 .main .link {
	margin: 2% 5%;
	text-align: right;
}
#no5 .sub .link a {
	position: absolute;
	bottom: 15%;
	left: 5%;
}
@media only screen and (min-width: 769px) {
	#no5 .main {
		width: 50%;
		margin: 0
	}
	#no5 .sub .img {
		width: 45%;
		margin: 0;
	}
	#no5 .sub .img:nth-of-type(2) {
		width: 60%;
		margin: -10% 0 0 40%;

	}
	#no5 .main .link {
		margin: 0;
		text-align: left;
		position: absolute;
		bottom: 0%;
		left: auto;
		right: -16%;
		z-index: 10
	}
	#no5 .sub .link a {
		position: absolute;
		bottom: auto;
		top: 15%;
		left: 50%;
	}
}


@keyframes infinity-scroll-left {
from {
  transform: translateX(0);
}
  to {
  transform: translateX(-100%);
}
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0;
	line-height: 0;
}
.scroll-infinity__list--left {
  animation: infinity-scroll-left 30s infinite linear 0.5s both;
}
.scroll-infinity__item {
  width: 60vw;
}
.scroll-infinity__item>img {
  width: 90%;
	margin: 0 auto;
}
@media only screen and (min-width: 769px) {
	.scroll-infinity__item {
	  width: 400px;
	}
	
}
.btn a {
	margin: 10% auto;
	text-align: center;
	padding: 10px 0;
	box-sizing: border-box;
	display: block;
	width: 80%;
	background: #000;
	color: #fff;
	font-weight: 600;
	font-size: 20px;
	text-decoration: none;
}

.img {
	opacity: 1;
	transform: translate(0,20px);
	transition: 1s all 0s ease;
	background: #eee
}
.img.ac {
	opacity: 1;
	transform: translate(0)
}
.img img {
	opacity: 0;
	transform: scale(1.1);
	transition: 1.5s all 0s ease;
}
.img.ac img {
	opacity: 1;
	transform: scale(1);
}
.title,.anim {
	opacity: 0;
	transition: 1s all 0s ease;
}
.title.ac,.anim.ac {
	opacity: 1
}
